<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Player](./bitburner.player.md) &gt; [totalPlaytime](./bitburner.player.totalplaytime.md)

## Player.totalPlaytime property

**Signature:**

```typescript
totalPlaytime: number;
```
